View Issue Details

IDProjectCategoryView StatusLast Update
0000033Slicer3Base Codepublic2017-06-10 08:51
ReporterpieperAssigned Topieper 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0000033: fit view to background doesn't always work
Description

Volumes that aren't centered on the origin don't work with the Fit To View option.

Additional Information

http://nirlweb.mc.duke.edu/to_slicer.zip

TagsNo tags attached.

Activities

pieper

pieper

2007-03-27 08:50

administrator   ~0000061

Should be fixed now.

Related Changesets

Import 2017-06-07 23:51:09: master c80c3351

2014-08-21 17:32:17

jcfr

Details Diff
COMP: Fix build error when building on MacOSX 10.8/10.9. Issue 0003405

This commit updates the python build system and ensure tk can be configured
when X11 header and libraries are in non-system location.

Python build system changes:

$ git shortlog 3c5864f2..47845 --no-merges
Jean-Christophe Fillion-Robin (12):
Update .gitignore
README: Re-organize README using markdown
README: Associate Apache 2.0 License
README: Update curl command to follow redirect
README: Add instruction to check MD5 sum of the downloaded source package
README: Add instruction to extract Python source archive
README: Reference license file using relative link
README: Format list of CMake options
Display system processor
Fix get_target_property warning related to non existent target
Fix readline build error occurring when targeting MacOSX SDK 10.4
Find X11 library and header to fix tkinter compile error. Fixes 0000033

Matt McCormick (3):
Update Python version in README 2.7.1 -> 2.7.3.
Support build for Linux/ARM.
Reformat README from Markdown to reStructuredText.

Yann Collette (2):
Simplify handling of python version introducing PY_VERSION CMake variable
Fix failed uint{32,64}_t / int{32,64}_t detection on some platforms.

git-svn-id: http://svn.slicer.org/Slicer4/trunk@23608 3bd1e089-480b-0410-8dfb-8563597acbee
mod - SuperBuild/External_python.cmake Diff File
mod - SuperBuild/External_tk.cmake Diff File

Issue History

Date Modified Username Field Change
2007-02-02 05:40 pieper New Issue
2007-03-20 05:22 pieper Assigned To => pieper
2007-03-20 05:22 pieper Status new => assigned
2007-03-27 08:50 pieper Note Added: 0000061
2007-03-27 08:50 pieper Status assigned => resolved
2007-03-27 08:50 pieper Resolution open => fixed
2007-03-27 10:24 pieper Status resolved => closed
2017-06-10 08:51 jcfr Changeset attached => Slicer master c80c3351